import http from '../http'

export default {
  pageStandard: data => http.post('/v1/standard/page', data).then(res => res),
  getById: id => http.get('/v1/standard/' + id).then(res => res),
  edit: data =>
    http.put('/v1/standard?id=' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/standard/', data).then(res => res),
  deleteById: id => http.post('/v1/standard/delete/' + id).then(res => res),
  list: data => http.post('/v1/standard/list_data', data).then(res => res)
}
